Si quieres que tu iPhone 5 siga funcionando deberás instalar iOS 10.3.4

Si quieres que tu iPhone 5 siga funcionando deberás instalar iOS 10.3.4

José Alberto Lizana López

A pesar de lo que opinan algunas personas, desde Apple quieren alargar la vida útil de sus equipos más antiguos para que los usuarios que quieran puedan seguir utilizándolos. Esto ya lo vimos claramente con la liberación hace unas semanas de actualizaciones con correcciones de errores para iOS 10 y iOS 9. Estas actualizaciones se centraban en solucionar problemas con el GPS que podría provocar que no mostrara una ubicación precisa.

Actualiza tu iPhone 5 a iOS 10.3..4 si quieres que siga funcionando

Pero en caso de los iPhone 5 el problema es más grave si cabe ya que desde Apple están avisando a los usuarios de este iPhone con mensajes emergentes en pantalla para que actualicen antes del 3 de noviembre a iOS 10.3.4 o se pueden encontrar un iPhone que no funciona directamente. Además de este mensaje emergente desde la compañía han compartido también un documento de soporte que te dejamos aquí.

Vía 9to5mac

El mensaje dice lo siguiente:

Actualiza a iOS 10.3.4 antes del 3 de noviembre de 2019 para continuar usando App Store, iCloud, email, web y otros servicios. Si no actualizas el iPhone 5 antes del 3 de noviembre tendrás que restaurar usando un Mac o PC para actualizar porque las actualizaciones de software OTA y las copias de seguridad de iCloud no funcionarán. 

A partir del 3 de noviembre cualquier iPhone que no esté en iOS 10.3.4 no podrá conectarse a internet por lo que no podrá utilizar ni el correo electrónico, ni iCloud ni prácticamente nada quedándonos un equipo muy poco funcional. 

Si pasa esta fecha y no actualizas deberás de recurrir a un ordenador para poder actualizar pero restaurando porque las copias de seguridad en iCloud no funcionarán correctamente ni tampoco podremos realizar una actualización de software vía OTA porque no se podrá conectar a los servidores de Apple. 

Para el resto de equipos como por ejemplo el iPhone 4s, el iPad 2 o el iPad con pantalla retina y de cuarta generación a media noche (hora UTC) del 3 de noviembre si no han actualizado tendrán problemas severos para geolocalizarse y por lo tanto no deberemos de utilizar ningún servicio de Mapas ya que no será fiable. Pero al menos Apple reconoce este fallo y aunque podría no lanzar ningún tipo de corrección para obligarnos a comprar un equipo de los nuevos ha liberado esta actualización con el parche para que siga funcionando.

Déjanos en la caja de comentarios qué opinas de esta decisión por parte de Apple de lanzar este parche y avisar de que podría dejar de funcionar el iPhone 5.